<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Metadata Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">9.1</span>&#x00A0;&#x00A0;<a 
 id="x54-530009.1"></a>Open the Metadata Editor</h3>
<!--l. 677--><p class="noindent" >The Metadata Editor is, by default, part of the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a> and the <a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a>
perspective and can be accessed in other perspectives than the XML Editor or re-opened in
                                                                                

                                                                                
the XML Editor or the Aggregation Composer
</p><!--l. 679--><p class="noindent" >
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x54-53002x1">by selecting Metadata Editor from &#8220;Tools&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Show View&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Metadata&#8221; in the menu
     bar or
     </li>
     <li 
  class="enumerate" id="x54-53004x2">by clicking on the Metadata Editor icon <img 
src="080-zeige-MetadatenAnsicht.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual48x.png" src="080-zeige-MetadatenAnsicht.eps"  
--> in the toolbar.</li></ol>
<!--l. 684--><p class="noindent" >In order to load object&#8217;s metadata into the Metadata Editor you must authenticate and select
a TextGrid object for editing.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x54-530051"></a>
                                                                                

                                                                                
<!--l. 688--><p class="noindent" ><img 
src="mde-metadataeditor-view.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual49x.png" src="mde-metadataeditor-view.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;9.1: </td><td  
class="content">Metadata Editor View</td></tr></table></div><!--tex4ht:label?: x54-530051 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 694--><p class="noindent" ><a 
 id="tailtextgrid-manualse30.html"></a> </p> 
</body></html> 
